.hero{
    display: flex;
    height: 40rem;
    width: 100%;
    background-image: url(./Assets/img/hero-contact.png);
    background-repeat: no-repeat;
    background-position: top left  ;
    background-attachment:scroll;
    background-size: cover;
    flex-direction: column;
}

.container-navbar{
    padding-bottom: 10%;
}